CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2954.0, Copyright 2016 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detaliile din agendă vă pot ajuta să completați mai rapid formularele în Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. Toate drepturile rezervate.";
